<campanii xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codcampanie>0</codcampanie>
  <dencampanie>... nedefinit ...</dencampanie>
  <obiectiv>... nedefinit ...</obiectiv>
  <target>... nedefinit ...</target>
</row>

</campanii>
